DCMTK - Feature #237
Prototypen fiir Systeme, auf denen <tcpd.h> nicht ANSI-C-konform sind

2005-12-15 00:00 - Marco Eichelberg

Status: Closed Start date:

Priority: Low Due date:

Assignee: % Done: 100%
Category: Estimated time: 0:00 hour
Target version:

Module: all Compiler:

Operating System:

Description

Man kdénnte einen Configure-Test schreiben, der prift, ob tcpd.h saubere
Prototypen hat oder nicht, und im letzteren Falle statt tcpd.h die
Prototypes selbst definieren. Das alles in einer Datei oftcpd.h, die

dann Gberall statt tcpd.h includiert wirde.

Related issues:

Related to DCMTK - Bug #387: Libwrap does not work out-of-the-box under Mac O...

Closed

History

#1 - 2017-09-20 16:52 - Marco Eichelberg
- Description updated
- Status changed from New to Closed

- % Done changed from 0 to 100

Already implemented in DCMTK 3.6.2 by commits 148fc86, aad8271 and 8608c09.
